## libmatekeyring 1.4.0

=== debian/changelog ===
libmatekeyring (1.4.0-1) unstable; urgency=low

  * New upstream release.

 -- Stefano Karapetsas <stefano@karapetsas.com>  Mon, 09 Jul 2012 00:53:01 +0200

libmatekeyring (1.3.0-1) unstable; urgency=low

  * New upstream development release.

 -- Stefano Karapetsas <stefano@karapetsas.com>  Fri, 11 May 2012 17:53:55 +0200

libmatekeyring (1.2.0-2) unstable; urgency=low

  * Rebuild for precise.

 -- Stefano Karapetsas <stefano@karapetsas.com>  Wed, 28 Mar 2012 00:01:40 +0200

libmatekeyring (1.2.0-1) unstable; urgency=low

  * New upstream release.

 -- Stefano Karapetsas <stefano@karapetsas.com>  Wed, 22 Feb 2012 00:04:42 +0100

libmatekeyring (1.1.0-1) unstable; urgency=low

  * New upstream release.

 -- Stefano Karapetsas <stefano@karapetsas.com>  Thu, 08 Dec 2011 21:51:06 +0100

libmatekeyring (2011.12.01-1) unstable; urgency=low

  * New upstream release.
  * Switch to new versioning schema.
  * Switch to autogen.sh.
  * Add debian/watch and get-orig-source in debian/rules.

 -- Stefano Karapetsas <stefano@karapetsas.com>  Tue, 06 Dec 2011 23:49:36 +0100

libmatekeyring (1.0.0-3) unstable; urgency=low

  * libmatekeyring-dev depends on libmatekeyring.

 -- Stefano Karapetsas <stefano@karapetsas.com>  Fri, 04 Nov 2011 01:20:28 +0100

libmatekeyring (1.0.0-2) unstable; urgency=low

  * Splitted include files into libmatekeyring-dev package.

 -- Stefano Karapetsas <stefano@karapetsas.com>  Fri, 04 Nov 2011 01:01:56 +0100

libmatekeyring (1.0.0-1) unstable; urgency=low

  * New upstream release

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 03 Nov 2011 16:54:33 +0000

libmatekeyring (2011.11.02) unstable; urgency=low

  * 2011.11.02

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 02 Nov 2011 17:20:32 +0000

libmatekeyring (2011.10.18-1) unstable; urgency=low

  * New upstream release.

 -- Stefano Karapetsas <stefano@karapetsas.com>  Thu, 20 Oct 2011 03:50:44 +0200
