=== debian/control ===
Source: libmatekeyring
Section: mate
Priority: optional
Maintainer: Stefano Karapetsas <stefano@karapetsas.com>
Uploaders: Steve Zesch <stevezesch2@gmail.com>
Build-Depends: debhelper (>= 8),
               cdbs,
               quilt,
               intltool,
               libglib2.0-dev,
               gtk-doc-tools,
               docbook-xml,
               libdbus-1-dev,
               libgcrypt11-dev,
               libglib2.0-doc,
               mate-common
Standards-Version: 3.9.3
Homepage: http://www.mate-desktop.org/

Package: libmatekeyring
Section: libs
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends}
Description: MATE keyring services library
 mate-keyring is a daemon in the session, similar to ssh-agent,
 and other applications can use it to store passwords and other
 sensitive information.
 .
 The program can manage several keyrings, each with its own master
 password, and there is also a session keyring which is never stored to
 disk, but forgotten when the session ends.

Package: libmatekeyring-dev
Section: libdevel
Architecture: any
Depends: ${misc:Depends},
         libmatekeyring (= ${binary:Version}),
         libglib2.0-dev
Description: MATE keyring services library (development files)
 mate-keyring is a daemon in the session, similar to ssh-agent,
 and other applications can use it to store passwords and other
 sensitive information.
 .
 The program can manage several keyrings, each with its own master
 password, and there is also a session keyring which is never stored to
 disk, but forgotten when the session ends.
 .
 This package contains the development files.

Package: libmatekeyring-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}
Description: MATE keyring services library (documentation files)
 mate-keyring is a daemon in the session, similar to ssh-agent,
 and other applications can use it to store passwords and other
 sensitive information.
 .
 The program can manage several keyrings, each with its own master
 password, and there is also a session keyring which is never stored to
 disk, but forgotten when the session ends.
 .
 This package contains the documentation files.

Package: libmatekeyring-dbg
Section: debug
Priority: extra
Architecture: any
Depends: ${misc:Depends},
         libmatekeyring (= ${binary:Version})
Description: MATE keyring services library (debugging symbols)
 This package contains debugging symbols for the libmatekeyring
 library. It is provided to help debugging problems.
 The debugging symbols are installed in /usr/lib/debug and will
 automatically be used by gdb.
