## libmatekeyring 1.6.0

=== debian/changelog ===
libmatekeyring (1.6.0-1+maya) petra; urgency=low

  * New upstream version

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 01 Oct 2013 14:55:39 +0100
