=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_install:
	rm -fv debian/tmp/usr/lib/*.la 
	dh_install --list-missing

override_dh_auto_configure:
	./autogen.sh --disable-static --prefix=/usr --libdir=\$${prefix}/lib/$(DEB_HOST_MULTIARCH)

override_dh_strip:
	dh_strip --dbg-package=libmate-keyring-dbg

get-orig-source:
	uscan --noconf --force-download --rename --download-current-version --destdir=..
