=== debian/watch ===
version=3
http://pub.mate-desktop.org/releases/(\d\.\d)/libmatekeyring-(.*)\.tar\.xz
